package com.ym.mec.biz.service;

import com.ym.mec.biz.dal.dao.OperatingReportNewDao;
import com.ym.mec.biz.dal.entity.OperatingReportNew;
import com.ym.mec.common.service.BaseService;

import java.util.Date;

public interface OperatingReportNewService extends BaseService<Integer, OperatingReportNew> {

    OperatingReportNewDao getDao();

    void operatingReportMonth(Date month);
}